; eMule Skin Template
; -----------------------------------------------------------------------------
; WinXP/2K/2003 compatible
; Apple MAC OS X
; by Darth Maul
; -----------------------------------------------------------------------------
;
; Hint: If you start creating and customizing a skin you may want instantly
; see the changes you made to the skin profile. While a skin is not
; automatically reloaded once it has changed, there is though a short cut for
; reloading an already loaded skin.
;
;   Right Click on the Main Toolbar while holding down the Ctrl-Key will
;   reload the currently loaded skin and any changes made to the skin will
;   be applied.

[Colors]

; Specifying colors for controls
; ------------------------------
;
; For the following controls one can specify the background, foreground and
; highlight color.
;
; Syntax:
; -------
;
;  <Control>Bk = <red>, <green>, <blue> ... Background color (RGB)
;  <Control>Fg = <red>, <green>, <blue> ... Foreground/text color (RGB)
;  <Control>Hl = <red>, <green>, <blue> ... Highlight color (RGB)
;
;  <Control> ... Keyword of the control
;  <red> ....... Red color in decimal, hexdecimal or octal notation
;  <green> ..... Green color in decimal, hexdecimal or octal notation
;  <blue> ...... Blue color in decimal, hexdecimal or octal notation
;  
; Examples:
; ---------
;
;  ServersLvBk = 245,255,245
;  ServersLvFg = 255, 30, 30
;  DownloadsLvBk=0xff,0xf5,0xf5


; Default listview colors; if no other listview colors (see list below) are
; specified, those default listview colors will be used.
DefLvBk				=
DefLvFg				=
DefLvHl				=

; Server window / Servers list
ServersLvBk			=
ServersLvFg			=
ServersLvHl			=

; Search window / Search Results
SearchResultsLvBk	=
SearchResultsLvFg	=
SearchResultsLvHl	=

; Transfer window / Downloads list
DownloadsLvBk		=
DownloadsLvFg		=
DownloadsLvHl		=

; Transfer window / Uploads list
UploadsLvBk			=
UploadsLvFg			=
UploadsLvHl			=

; Transfer window / Queued Clients list
QueuedLvBk			=
QueuedLvFg			=
QueuedLvHl			=

; Transfer window / Known Clients list
ClientsLvBk			=
ClientsLvFg			=
ClientsLvHl			=

; Message window / Friends list
FriendsLvBk			=
FriendsLvFg			=
FriendsLvHl			=

; IRC window / Nicks list
IRCNicksLvBk		=
IRCNicksLvFg		=
IRCNicksLvHl		=

; Shared files window / Shared files list
SharedFilesLvBk		=
SharedFilesLvFg		=
SharedFilesLvHl		=

; Kademlia window / Contacts
KadContactsLvBk		=
KadContactsLvFg		=
KadContactsLvHl		=

; Kademlia window / Search actions
KadActionsLvBk		=
KadActionsLvFg		=
KadActionsLvHl		=

; Statistics window / Statistics tree
StatisticsTvBk		=
StatisticsTvFg		=


[Icons]

; Specifying icon resource files
; ------------------------------
;
; Icon resource files are to be specified with relative paths. The root
; directory for all icon resource files is the directory of skin profile file.
;
; Example:
; --------
;   If the skin profile file's path is:
;
;     C:\Program Files\eMule\Skins\MySkin.eMuleSkin.ini
;
;	and the icon resource files are specified with
;
;     CONNECT=MySkin\Connect.ico
;     SERVER=MySkin\Server.ico
;     ...
;
;   the icon resource files are loaded from
;
;     C:\Program Files\eMule\Skins\MySkin\Connect.ico
;     C:\Program Files\eMule\Skins\MySkin\Server.ico
;
; 
; Resolution of icon resource files
; ---------------------------------
; All icons are expected to be 16x16 pixels if not _otherwise_ noted!

; Main toolbar buttons; resolution of icons = 32x32
; -------------------------------------------------
CONNECT              =                    MAC_OS_X_DarthMaul\bn_connect.ico
DISCONNECT           =                    MAC_OS_X_DarthMaul\bn_disconnect.ico
STOPCONNECTING       =                    MAC_OS_X_DarthMaul\bn_stopcon.ico
KADEMLIA             =                    MAC_OS_X_DarthMaul\Overnet.ico
SERVER               =                    MAC_OS_X_DarthMaul\server.ico
SEARCH               =                    MAC_OS_X_DarthMaul\search.ico
DOWNLOAD             =                    MAC_OS_X_DarthMaul\transfer.ico
SHAREDFILES                =                    MAC_OS_X_DarthMaul\shared.ico
STATISTICS           =                    MAC_OS_X_DarthMaul\bn_statistics.ico
MESSAGES             =                    MAC_OS_X_DarthMaul\bn_messages.ico
IRC                  =                    MAC_OS_X_DarthMaul\IRC.ico
PREFERENCES          =                    MAC_OS_X_DarthMaul\preferences.ico
TOOLS                =                    MAC_OS_X_DarthMaul\tools.ICO
HELP                 =                    MAC_OS_X_DarthMaul\help.ico
TRANSFER             =                    MAC_OS_X_DarthMaul\transfer.ico

; Preferences dialog
; -------------------------------------------------
CONNECTION         =		     MAC_OS_X_DarthMaul\Prefs_Connection.ico
DISPLAY            =		     MAC_OS_X_DarthMaul\Display.ico
FILES              =                    MAC_OS_X_DarthMaul\Prefs_Files.ico
FOLDERS            =                    MAC_OS_X_DarthMaul\Prefs_Folders.ico
GENERAL            =                    MAC_OS_X_DarthMaul\Prefs_General.ico
PREF_IRC                =                    MAC_OS_X_DarthMaul\Prefs_IRC.ico
NOTIFICATIONS      =                    MAC_OS_X_DarthMaul\Prefs_Notifications.ico
PROXY              =                    MAC_OS_X_DarthMaul\Prefs_Proxy.ico
SCHEDULER          =                    MAC_OS_X_DarthMaul\Prefs_Scheduler.ico
SECURITY           =                    MAC_OS_X_DarthMaul\Security.ico
PREF_SERVER             =                    MAC_OS_X_DarthMaul\Prefs_Server.ico
PREF_STATISTICS         =                    MAC_OS_X_DarthMaul\Prefs_Statistics.ico
TWEAK              =                    MAC_OS_X_DarthMaul\Prefs_tweak.ico
WEB          =                    MAC_OS_X_DarthMaul\WebServer.ico


; Client types (the 'plus' suffix means = has credits)
; -------------------------------------------------
CLIENTEDONKEY           =                    MAC_OS_X_DarthMaul\neutral.ico
CLIENTEDONKEYPLUS       =                    MAC_OS_X_DarthMaul\plus.ICO

CLIENTCOMPATIBLE        =                    MAC_OS_X_DarthMaul\compatible.ICO
CLIENTCOMPATIBLEPLUS    =                    MAC_OS_X_DarthMaul\pluscompa.ICO

CLIENTEDONKEYHYBRID     =                    MAC_OS_X_DarthMaul\eDonkeyHybrid.ico
CLIENTEDONKEYHYBRIDPLUS =                    MAC_OS_X_DarthMaul\pluseDonkeyHybrid.ico

CLIENTMLDONKEY          =                    MAC_OS_X_DarthMaul\mldonk.ico
CLIENTMLDONKEYPLUS      =                    MAC_OS_X_DarthMaul\plusmldonk.ico

CLIENTSHAREAZA          =                    MAC_OS_X_DarthMaul\Shareaza.ico
CLIENTSHAREAZAPLUS      =                    MAC_OS_X_DarthMaul\plusshareaza.ico

; Icon overlay image for successfully identified secure clients
CLIENTSECUREOVL         =                    MAC_OS_X_DarthMaul\SecureHashOvl.ico


; Source states
; -------------------------------------------------
SRCCONNECTING           =                    MAC_OS_X_DarthMaul\client1.ICO
SRCDOWNLOADING          =                    MAC_OS_X_DarthMaul\client0.ICO
SRCNNPQF                =                    MAC_OS_X_DarthMaul\client3.ICO
SRCONQUEUE              =                    MAC_OS_X_DarthMaul\client2.ICO
SRCUNKNOWN              =                    MAC_OS_X_DarthMaul\client4.ICO


; File ratings
; -------------------------------------------------
RATINGRECEIVED          =                    MAC_OS_X_DarthMaul\Rating.ico
BADRATINGRECEIVED       =                    MAC_OS_X_DarthMaul\Rating_bad.ico


; Friend types
; -------------------------------------------------
friend                  =                    MAC_OS_X_DarthMaul\Friend.ico
friendconnected         =                    MAC_OS_X_DarthMaul\Friends2.ico
friendnoclient          =                    MAC_OS_X_DarthMaul\Friends1.ico
friendwithclient        =                    MAC_OS_X_DarthMaul\Friends3.ico


; Kademlia search actions
; -------------------------------------------------
KadFileSearch           =                    MAC_OS_X_DarthMaul\KADlookupfileXP.ico
KadNodeSearch           =                    MAC_OS_X_DarthMaul\KADlookupnodeXP.ico
KadStoreFile            =                    MAC_OS_X_DarthMaul\KADpubfileXP.ico
KadStoreWord            =                    MAC_OS_X_DarthMaul\KADpubwordXP.ico
KadWordSearch           =                    MAC_OS_X_DarthMaul\KADlookupwordXP.ico


; Kademlia contact types (0 = good contact ... 4 = dead contact)
; --------------------------------------------------------------
contact0                =                    MAC_OS_X_DarthMaul\KADtype0XP.ico		
contact2                =                    MAC_OS_X_DarthMaul\KADtype2XP.ico	
contact4                =                    MAC_OS_X_DarthMaul\KADtype4XP.ico	


; Search window
; -------------------------------------------------
SEARCHPARAMS            =                    MAC_OS_X_DarthMaul\NormalSearch.ico
SEARCHRESULTS           =                    MAC_OS_X_DarthMaul\SearchResults.ico
SEARCHDIRECTDOWNLOAD    =                    MAC_OS_X_DarthMaul\DirectDownload.ico
; Search methods; resolution of icons = 13x13
SEARCHMETHOD_SERVER     =                    MAC_OS_X_DarthMaul\SeverSearch.ico
SEARCHMETHOD_GLOBAL     =                    MAC_OS_X_DarthMaul\global.ico
SEARCHMETHOD_KADEMLIA   =                    MAC_OS_X_DarthMaul\KADSearch.ico
SEARCHMETHOD_JIGLE      =                    MAC_OS_X_DarthMaul\Jigle.ico
SEARCHMETHOD_FILEDONKEY =                    MAC_OS_X_DarthMaul\Filedonkey.ico


; Statistics window
; -------------------------------------------------
STATISTICS              =                    MAC_OS_X_DarthMaul\SmallStatistics.ico
STATSCLIENTS            =                    MAC_OS_X_DarthMaul\User.ico
STATSCUMULATIVE         =                    MAC_OS_X_DarthMaul\CumulativeStats.ico
STATSDAY                =                    MAC_OS_X_DarthMaul\IDI_TVI_DAY.ico
STATSGENERIC            =                    MAC_OS_X_DarthMaul\IDI_TVI_GENERIC3.ico
STATSMONTH              =                    MAC_OS_X_DarthMaul\IDI_TVI_MONTH.ico
STATSYEAR               =                    MAC_OS_X_DarthMaul\IDI_TVI_YEAR.ico
HARDDISK                =                    MAC_OS_X_DarthMaul\Stats_HD.ico
SHAREDFILES             =                    MAC_OS_X_DarthMaul\SharedFiles.ico


; Status bar / Statistics
; -------------------------------------------------
CONNECTED               =                    MAC_OS_X_DarthMaul\connected.ICO
CONNECTEDHIGHID         =                    MAC_OS_X_DarthMaul\connectedhigh.ICO
NOTCONNECTED            =                    MAC_OS_X_DarthMaul\notconnected.ICO
UP1DOWN1                =                    MAC_OS_X_DarthMaul\Up1down1.ico
UP1DOWN0                =                    MAC_OS_X_DarthMaul\Up1down0.ico
UP0DOWN1                =                    MAC_OS_X_DarthMaul\Up0down1.ico
UPLOAD                  =                    MAC_OS_X_DarthMaul\upload.ico
UPLOADDOWNLOAD          =                    MAC_OS_X_DarthMaul\updown.ICO


; Server window
; -------------------------------------------------
SERVERLIST              =                    MAC_OS_X_DarthMaul\ServerList.ico
SERVER                  =                    MAC_OS_X_DarthMaul\PROVIDER.ICO
SERVERINFO              =                    MAC_OS_X_DarthMaul\ServerInfo.ico
SERVERUPDATEMET         =                    MAC_OS_X_DarthMaul\UpdateServers.ico
ADDSERVER               =                    MAC_OS_X_DarthMaul\NewServer.ico
MYINFO                  =                    MAC_OS_X_DarthMaul\myinfo.ico
LOG                     =                    MAC_OS_X_DarthMaul\Log.ico


; Tray icon
; -------------------------------------------------
TRAYCONNECTED           =                    MAC_OS_X_DarthMaul\mule_TrayIcon.ico
TRAYLOWID               =                    MAC_OS_X_DarthMaul\mule_Tr_LowID.ico
TRAYNOTCONNECTED        =                    MAC_OS_X_DarthMaul\mule_Tr_grey.ico


; Preview dialog
; -------------------------------------------------
BACK                    =                    MAC_OS_X_DarthMaul\back.ICO
FORWARD                 =                    MAC_OS_X_DarthMaul\forward.ICO
CANCEL                  =                    MAC_OS_X_DarthMaul\cancel.ICO


; Message/Chat window
; -------------------------------------------------
CHAT                    =                    MAC_OS_X_DarthMaul\chat.ico
MESSAGE                 =                    MAC_OS_X_DarthMaul\message.ICO
MESSAGEPENDING          =                    MAC_OS_X_DarthMaul\mpending.ICO


; Diverse
; -------------------------------------------------
; Closeable tab control
CLOSETAB                =                    MAC_OS_X_DarthMaul\close.ico
; Partfile conversion
CONVERT                 =                    MAC_OS_X_DarthMaul\convert.ico
; Safe met/dat file writing
SAFEFILEWRITE           =                    MAC_OS_X_DarthMaul\SafeWrite.ico
[Installer]
SkinName=MAC_OS_X_DarthMaul
SkinFiles=MAC_OS_X_DarthMaul